
Kune - Enhancement #187
"Names" should be allowed to be repeated
02/11/2012 11:30 AM - Anonymous

Status: New Start date:
Priority: Normal Due date:
Assignee: Vicente J. Ruiz Jurado % Done: 0%
Category: User Management Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

When registering a new user, I understand the "username" must be unique. However, it also shows an error (This name in already in
use. Please try with a different name) when writing a Name already in use. I don't agree. If two users want to have the same name
(Javier Garcia) but different username, it should be allowed.

History
#1 - 02/11/2012 11:38 AM - Vicente J. Ruiz Jurado

In kune groups and users are almost "the same" internally. So, imagine that you register some group called "People's Front of Judea" to have to
groups with the same name can me a mess. It's better than other groups use different names as "Judean People's Front" to avoid confusions, etc...
#2 - 02/13/2012 09:51 PM - Anonymous

I was talking about user registration, not group registration...

#3 - 01/12/2013 08:07 PM - Vicente J. Ruiz Jurado
- Tracker changed from Defect to Enhancement
